Ga naar inhoud

DM8000HD PVR + Newnigma2


GI30065
 Delen

Aanbevolen berichten

Hallo allen,

 

Ik heb een Dreambox DM8000HD PVR, met daarop newnigma2 (versie 4.0.1) nu bemerk ik al oud dus.

Dit heb ik er nu al enkele jaren op staan, was zeer tevreden, zeer stabiele image.

Nu wou ik er een nieuwe plug-in op installeren, en kreeg ik steeds een ipk error, collecting errors, je kent dit wel,....

Mede door deze error's dacht ik bij mezelf waarom niet de laatste nieuwe versie installeren, maar nu blijk alles anders te zijn.

Doordat ik er jaren niet meer mee bezig ben geweest kan ik nu niet meer volgen.

Heb verschillende searchen gedaan, maar kom jammer genoeg niet verder.

Hoe zit dat nu met newnigma2, waarom een wekelijkse image, of zelf een dagelijkse?, snap er niets meer van:mad:

Waar kan ik een goede beginners guide vinden, heb op het form gezocht maar kan het niet vinden, nergens een hoofding met tutorials.

Een goede tut mag ook in het engels zijn, of een verwijzing naar een andere site, want het lijkt er strek op dat ik terug zal moeten studeren.

 

Alle hulp wordt ten zeerste gewaardeerd, VELE DANK voor al jullie hulp.

 

Groetjes, Marc.

 

 

Link naar bericht
Delen op andere sites


hoezo is alles anders? ff iets meer info geven. kan je hem niet updaten via de box of is hij daar te oud voor?

Je hebt een dagelijkse of wekelijkse update maar die versie kunnen niet helemaal stabiel zijn. Die zijn meer voor de echte hobbyisten om te testen.

Je schijft dat je aan het zoeken bent geweest maar zegt niet wat je zoekt.

DM920 2x S2+1xDVB-C/T - Apple TV 4K - DM8000 2x S2 + 2x DVB-C


 

Link naar bericht
Delen op andere sites

Hoi guppje29, bedankt voor jouw reactie!!!!! VELE DANK

 

Wel ik zou graag willen weten wat de laatste nieuwe stable versie van newnigma2 is voor mijn DM8000HD PVR, en waar ik hem kan downloaden.

Ik ben er nu reeds een tijdje mee bezig, en volgens wat ik gelezen heb zou v4.0.18 de laatste nieuwe zijn.

Maar nu heb ik ook gelezen dat deze versie niet meer ondersteund wordt, hier begrijp ik dus niets van.

https://board.newnigma2.to/wbb4/index.php/Thread/25927-DM-8000-HD-PVR-Newnigma2-v4-0-18/

Hoe kan een laatste nieuwe versie nu niet meer ondersteund worden?

Ook lees ik dat je minimaal 9mb flash geheugen nodig hebt, geldt dit ook wanneer de box volledig flasht?

Ik zou echt bij newnigma2 willen blijven daar dit de enige image is waarmee in vertrouwd ben.

 

Heb geprobeerd sommige plug-ins te updaten, alsook online update van de totale image, maar ik krijg steeds ipk errors.

Wanneer ik dan probeer via iDreamX (macbook) zie ik dan dat ALLE (stuk of 6) plug-ins dezelfde error hebben, en dat het een 404 error is.

Een 404 error slaat erop dat de file op de desbetreffend webpagina niet te vinden is, dus geen ondersteuning meer?

 

BEDANKT VOOR AL JE HULP :P

 

Ik denk echt dat jij de man bent die mij kan helpen.

Heb op dit forum een post van jou gelezen waarin je zegt dat je al jaren met newnigma2 naar TV Vlaanderen kijkt.

 

Groetjes,

Marc.

 

Link naar bericht
Delen op andere sites

Ik zou gewoon de laatste wekelijkse image erop zetten. veel veranderingen zullen ze voor deze box niet meer uitbrengen.

Voor de 8000 vind ik Newnigma de stabielste image. Draai hem inderdaad ook al jaren zonder vastlopers.

Zie nu zelf dat ik de dagelijkse variant erop heb staan en ook die doet het perfect. je hoeft hem niet elke dag te updaten hoor. doe ik zelden eigenlijk

DM920 2x S2+1xDVB-C/T - Apple TV 4K - DM8000 2x S2 + 2x DVB-C


 

Link naar bericht
Delen op andere sites

Wil dit dan zeggen dat ik gerust v4.0.18 erop kan plaatsen?

Volgens wat ik gelezen heb kan ik dan online geen plug-ins installeren, dan misschien wel manueel.

Moet ik me zorgen maken over flash space wanneer ik een volledige nieuwe image flash?

 

Groetjes.

 

Link naar bericht
Delen op andere sites

uhh de versie is voor de 8000 dus moet gewoon in de flash passen 

misschien eerst de laatste nieuwe originele versie erop zetten om zo de laatste box drivers erop te zetten en daarna de newnigma versie

DM920 2x S2+1xDVB-C/T - Apple TV 4K - DM8000 2x S2 + 2x DVB-C


 

Link naar bericht
Delen op andere sites

  • V.I.P.

die versie,

40 minuten geleden zei GI30065:

Hoe kan een laatste nieuwe versie nu niet meer ondersteund worden?

is wegens een upgrade van OE 2.0 naar 2.2 en naar 2.5 niet meer bruikbaar met bepaalde oude plugins

daarom is er een heel nieuwe imagereeks http://feed.newnigma2.to/daily/images/

 

maar wat natuurlijk belangrijk is opdat niets fout loopt dat je nu even kijkt naar wat er voor bootloaders nodig is en of drivers die sinds jou laatste keer dat je geflashed hebt aangepast werden. dat kan volgens de methode die Guppje29 voorstelde nml. eerst een officieel dreamimage erop

Force DMaster 1122, Force DMaster 1145, DM7000, DM500, DM800, DM7020, DM7020HD, Vu+ DUO, Vu+ SOLO2, Vu+ Ultimo, Vu+ Utimo4K, Vu+ ZERO4K

Link naar bericht
Delen op andere sites

Het is niet omdat je een bepaalde plug-in kan downloaden, dat je hem ook geïnstalleerd krijgt, het zijn niet alleen de images die regelmatig geüpdatet worden

Denk 2 keer na vooraleer je een andere image op de DM8000 gaat zetten, stel dat er wat fout gaat, dan raak je waarschijnlijk nooit meer aan versie 4.0.1

The key to happiness. Stay away from idiots

Link naar bericht
Delen op andere sites

@mebo870, ik heb de nfi file nog steeds die ik er toen opgezet heb.

Waarom zou ik niet terug kunnen gaan naar 4.0.1?, als er iets misloopt kan ik dan niet gewoon terug deze file flashen?

Of zie ik dat nu helemaal verkeerd?

Mijn grootste zorg is CCcam 230 er terug op te krijgen, alsook sommige andere plug ins.

 

Link naar bericht
Delen op andere sites

@Tonskidutch, inderdaad deze waarschuwing heb ik dus gelezen vandaar mijn bovenstaande vraag over ondersteuning.

Maar mijn versie 4.0.1 wordt al langer niet meer ondersteund, en was er toch gelukkig mee.

Misschien is voor mij de oplossing mijn Dreambox terug te flashen met deze versie 4.0.1

Maar dan heb ik natuurlijk het probleem van de plug-ins, namelijk dat deze waarschijnlijk niet meer compatibel zullen zijn.

En hierbij denk ik dan voornamelijk aan CCcam 2.3.0

 

Link naar bericht
Delen op andere sites

  • V.I.P.

CCcam 2.3.0 draait op OE 2.0. Dacht dat er voor de DM8000HD helemaal geen OE 2.2 en 2.5 is vanwege de inmiddels verouderde HW. DreamOS 2.2 en 2.5 is er alleen voor de nieuwste generatie boxen DM52x,DM7080,DM820,DM900 en DM920. Mocht er wel een 2.2 en 2.5 bestaan dan gaat OScam ook prima. Kan meer (en hetzelfde) als de oude CCcam 2.3.0. Dus die 'eis' is helemaal niet belangrijk.

Raspberry Pi 3B+ Argolis Triple Reader Kaartserver + Smargo

Vu+ Zero 4K DVB-S2X, Vu+ Zero 4K DVB-C/T2, DM525 Combo, DM920 UHD

VU+Ultimo4K BTE, Ziggo, HD+, TV-Vlaanderen, ORF

13°E,19.2°E, 23.5°E, 28.2°E. Triax 88 en Triax 60

Link naar bericht
Delen op andere sites

  • V.I.P.

CCcam is een en dezelfde ipkg van voor jaren en die kun je altijd installeren zelfs op een officieel image van dreambox

daar zal geen verandering in zitten

ik zou omdat ik een ander image ga flashen altijd een volledige image backup maken met dreamup

aangepast door Tonskidutch
edit tekst

Force DMaster 1122, Force DMaster 1145, DM7000, DM500, DM800, DM7020, DM7020HD, Vu+ DUO, Vu+ SOLO2, Vu+ Ultimo, Vu+ Utimo4K, Vu+ ZERO4K

Link naar bericht
Delen op andere sites

9 minuten geleden zei GI30065:

En hierbij denk ik dan voornamelijk aan CCcam 2.3.0

 

 

CCcam is in al die jaren niet meer veranderd. De laatste versie is nog steeds 2.3.0. Helaas hebben ze bij newnigma in hun

oneindige wijsheid besloten alleen nog maar Oscam op hun feeds te zetten.

Je zult CCcam dus handmatig zélf moeten installeren.

Link naar bericht
Delen op andere sites

  • V.I.P.

Mimisiku,

je hebt gelijk dat was ik daarstraks vergeten dat die OE 2.2 en 2.5 enkel voor de nieuwe dreamboxen is

maar beter twee keer lezen dan eenmaal de fout ingaan met een verkeerd image :grin:

 

ik ben echter helemaal niet bang van nieuwe images en zou zo de nieuwste newnigma daily erop doen

Force DMaster 1122, Force DMaster 1145, DM7000, DM500, DM800, DM7020, DM7020HD, Vu+ DUO, Vu+ SOLO2, Vu+ Ultimo, Vu+ Utimo4K, Vu+ ZERO4K

Link naar bericht
Delen op andere sites

Doe mee aan dit gesprek

Je kunt dit nu plaatsen en later registreren. Indien je reeds een account hebt, log dan nu in om het bericht te plaatsen met je account.
Opgelet: Je bericht zal moeten worden goedgekeurd door een moderator alvorens het zichtbaar zal worden.

Gast
Reageer op dit topic

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

 Delen

  • Wie is er online   0 leden

    • Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken
  • Gerelateerde inhoud

    • Door mati
      Gratis af te halen in Lelystad.
       
      2 x DM8000 waarvan 1 met extra sat tuners + harddisk en 1 met extra dvb-t tuners.
       
      Gr
      Marcel
    • Door duitsland
      Mijn Dreambox 920UHD blijft bij het opstarten staan in rescue mode. Ik ga er vanuit dat hij terug moet naar de dealer, maar heeft iemand nog een alternatief?
      Ik heb al verschillende andere images geprobeerd te flashen, en ook al online een rescue image geprobeerd te flashen.
      Helaas blijft hij terug komen in rescue mode bij het opstarten.
    • Door Phoenixx
      Dreambox werkende krijgen met t2 mi streams Yamai 55 Oost
      Vandaag heb ik een dvb-s2x si2166d tunerblikje aangeschaft om multistreams te kunnen belijken op Yamai 55 oost.
       
      Vanavond heb ik de tuner overgezet, maar met scannen krijg ik steeds een sid 0320 zendernaam i.p.v de streams
      die ik met de Octagen Sf8008 wel kan ontvangen.
       
      Het is bekend dat er een software programma astra-sm is voor multistream, maar dat is gemaakt voor Astra 12188
      Mhz om de russiche zenders te kunnen zien. Volgens mij geld dat alleen voor Astra en niet voor Yamai 55 oost..
       
      De dual dvb-s2x tuner zou volgens Dream multimedia, met de t2 - mis streams horen te werken..
      Wie heeft er tips om de streams op Dreambox 920 Hd aan de praat te krijgen op de dreambox en zo ja met wek Image ?





    • Door duitsland
      Ik zoek een Dreambox 7080HD. Origineel, en netjes qua uiterlijk.
      Als iemand er nog een heeft liggen, en niet meer gebruikt, graag een pm.
       
       
    • Door Daan
      Heb hier een paar smargo's  wil er 1 bijzetten maar deze wil niet  werken op deze poort
      USB04 krijg ik niet werkend  geeft een error ook als ik de werkende smargo vewissel is er een max aan poorten voor USB ?
       
      [reader] label                         = Reader 6 protocol                      = smargo device                        = /dev/ttyUSB04      
    • Door Nanya1996
      Aangeboden:
      Dreambox 520 HD voor de kabel.
      Met afstandsbediening en adapter.
       
      Foto's volgen nog.
      Richtprijs 50 euro
    • Door michaelangelo
      Voorheen maakte ik gebruik van FTPOnTheGo Pro, een betaalde app, maar werkte goed. Ik kom ermee nog altijd in mijn dm 8000, maar helaas niet met mijn dm 920. Waar het aan ligt weet ik niet. Maar goed. Zijn er nog andere ftp apps die erg goed werken icm een linux box. 
×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.